About MiniTool Partition Wizard

MiniTool Partition Wizard is a piece of easy-to-use partitioning software with high security and efficiency. Due to its simple user interface, users can create, delete, format, move, and resize partitions with ease. What’s more, data will always be protected when whey users are using MiniTool Partition Wizard to move and resize partitions.

Main functions of MiniTool Partition Wizard

Basic Partition Management

Create Partition Delete Partition Format Partition Hide Partition Change Drive Letter Set Partition Label Explore Partition Check File System Set Active

Advanced Partition Management

Move/Resize Partition Extend Partition Merge Partition Split Partition Align Partition Copy Partition Wipe Partition Convert NTFS to FAT 32 Set Partition as Primary Set Partition as Logical Change Cluster Size Change Serial Number Change Partition Type Wipe Partition Copy Partition Wizard Partition Recovery Wizard

Basic Disk Management

Disk Clone Delete All Partitions Align All Partitions Recover All Partitions Rebuild MBR Wipe Disk Convert MBR Disk to GPT Convert GPT Disk to MBR Migrate OS to SSD/HDD Wizard Copy Disk Wizard

Dynamic Disk Management

Convert Dynamic Disk to Basic Resize/Move Dynamic Volume Create Dynamic Volume Delete Dynamic Volume Format Dynamic Volume Change Dynamic Volume Letter Change Dynamic Volume Label Change Dynamic Volume Cluster Size


Align All Partitions

After users clone a HDD to SSD or advanced format HDD, it is quite necessary to align all partitions, which can enhance data read-write speed and optimize disk performance. After operating partitions on SSD or advanced HDD frequently, it is also important to align partitions. Unlike “Align Partition” which just aligns a single partition, “Align All Partitions” will detect all unaligned partitions and then align them automatically.

How to Align All Partitions with MiniTool Partition Wizard

Step 1: launch the program to get its main interface:

Step 2: select or right click the hard disk whose partitions need aligning and choose “Align All Partitions”. After this operation Partition Wizard will show users how many partitions to align in total:

Just confirm the operation by clicking “OK”, and then click “Apply” button to perform all changes:


Align Partition

“Align Partition” helps align a specified partition rather than all partitions on solid state disk (SSD) and advanced format hard disk, and users need to do such an operation after they copied a new partition (especially system partition) to SSD/HD or operate a partition frequently.

How to Align Partition with MiniTool Partition Wizard

Step 1: run MiniTool Partition Wizard to get its main interface:

Step 2: select the partition which needs aligning, and then choose “Align Partition” from the left panel or select “Align” from right-click menu.

Step 3: now a pending operation appears on the left pane. At this time, please click “Apply” button and then the partitioning program will start aligning partition automatically.


Apply Changes

Most of the time MiniTool Partition Wizard will not perform any change unless users make sure to Apply Changes, and all changes will be listed in Operations Pending area, which provides users with a chance to check whether there are data-killing operations.

To apply pending operations, users have 3 choices: 1. click on the functional button “Apply” on the top left corner.

2. Choose “Apply Changes” from the drop-down menu of “General” menu.

3. Make use of the shortcut keys Ctrl + A.

Moreover, sometimes users will be asked to restart the computer after they are sure to apply all changes. That is because they are operating the device which is being used. Just do as told and MiniTool Partition Wizard will perform all unfinished operations in safe boot mode. After all operations have been completed, the computer will start normally.


Change Cluster Size

Cluster is the smallest logical amount of disk space that can be allocated to hold and manage a file in Windows operating systems. One cluster can only hold one file, but one file can take up multiple clusters. In general, large files should be saved to partitions with large clusters, which can enhance data read-write speed, while small files should be saved to partitions with small clusters for it can save much disk space.

How to Change Cluster Size with MiniTool Partition Wizard

Firstly, launch the program to get the following main interface:

Then, select the partition whose cluster size needs changing and choose “Change Cluster Size” feature from the left pane.

Next, choose a reasonable cluster size for the selected partition and click “Yes” to go back to the main interface:

At last, click “Apply” button to perform all changes.


Change font and font size with MiniTool Partition Wizard.

Change Font

"Change Font" is under the "View" menu at the top of the software interface, allowing user to change font and font size freely. All available font types are those provided by OS. Notice: Restart software after changing font.


Change Letter

Change Drive Letter

You can easily change the drive letter for partitions with MiniTool Partition Wizard.

There are three ways to start the Change Letter operation:

  • Click Partitions in the top menu » click Change Letter.
  • Click the button Label in the Tool Bar.
  • Right click the partition in the Partition list and then select Change Letter in the pop-up menu.

Tip: You should pay special care when changing the letter of a system partition as changing the letter of a system partition may cause your computer to not boot properly.


Change Partition Serial Number

Partition serial number is a feature used to determine if the disk is present in a drive and to detect if it was exchanged with another one.

How to Change Partition Serial Number

Select the target partition, and then click “Change Serial Number” on the Operations. Or select target partition and then click “Partition”, select “Modify”, and choose “Change Serial Number”.

In this window, input new serial number and then click “Yes”.

Users can choose the selected partition and click “Properties” to view its new partition serial number.


Change Partition Type ID

Each MBR partition has one partition type ID. Thus, system can tell the type of partition by the ID. The following is the frequently used partition type ID.
0×07 NTFS
0×0B FAT32, used by DOS & Win95
0×0C FAT32 using LBA mode to access FAT32 partition
0×01 FAT12
0×04 FAT16, less than 32 MB
0×06 FAT16, greater than 32 MB
0×04 FAT16 using LBA mode to access FAT16 partition

Using the “Change Partition Type ID” function, users can prevent some operating system from working with the partition. And this function is not available for the GPT-style partitions.

How to Change Partition Type ID

Step 1: select the partition and click “Change Partition Type ID” from the action panel.

Step 2: Choose the partition type ID and click “Yes” button to go back to the main interface.

Step 3: Click “Apply” to execute this change.


Change Volume Cluster Size

As we know, disk is comprised of sectors and several sectors constitute a cluster. One cluster can only hold one file even if it is only 1 byte. The volume which is saving or will save small files should be configured with small clusters, which can improve disk space use ratio. The volume that saves or will save large files should be appointed with large clusters, which can optimize data read-write speed largely. Change Volume Cluster Size feature in MiniTool Partition Wizard can help complete this change in several steps and without data loss.

Note: MiniTool Partition Wizard Home Edition does not support changing volume cluster size. Please choose professional edition at least for this support.

How to Change Volume Cluster Size with MiniTool Partition Wizard

Step 1: launch MiniTool Partition Wizard to get the following interface:

Step 2: select or right click the volume whose cluster size needs changing and choose “Change Volume Cluster Size”.

Step 3: choose a reasonable cluster size from the drop-down list and click “Yes” to confirm operation.

Step 4: click “Apply” button on the top to apply this change.


Change Volume Label

By default, disk volumes don’t have label. The “Change Volume Label” feature gives each volume a unique label to facilitate management and memorizing. Thus, users can easily keep track of what data is stored on each volume.

There are several ways to start this function
1: Select the target volume and click “Change Volume Label” from the Operations group of the action panel.
2: Select the target volume and click “Label” on the toolbar.
3: Select the target volume, click “Dynamic Disk” and choose “Change Volume Label”.

Next, put new volume label and click “OK” button to go back to the main interface.

Finally, click “Apply” to execute all changes to computer.


Change Volume Letter

Volume Letter is the symbol of disk storage device, and is identified with 26 English letters plus a colon. Early PC usually has two floppy drives A: and B: due to historical reasons. Then with the popularization of large volume disk, the current hard disk volume letters start from C: to Z:. Volume letter is specified when a new volume is created and users can change it according to actual demands.

Change Volume Letter

Firstly, launch MiniTool Partition Wizard.

Secondly, click the desired volume, choose the “Change Volume Letter” from Dynamic Disk menu, or select the “Change Volume Letter” from the left action panel.

Thirdly, select the new letter and click “OK” button to go back to the main interface.

Finally, click “Apply”.

Note: Users should be careful when changing system volume letter because changing the letter of system volume may cause the computer cannot boot.


Check File System

After abnormal shutdown or sudden power outage, a disk partition is very likely to suffer file system damage, which may influence file integrity and computer performance. At this time, users can check whether there is error as well as fix the detected error via the function “Check File System” in MiniTool Partition Wizard.

Note: this function can only be used when the selected partition has a drive letter. For the partition without drive letter, users should appoint it with one at first.

How to Check and Fix File System with MiniTool Partition Wizard

Firstly, launch the partitioning tool to get the main interface shown below:

Then, select the partition which may suffer file system damage and click on “Check File System” function from the left pane. After that, the following interface will appear:

Partition Wizard gives users 2 choices here. One is to check file system errors only, and the other is to check and fix detected errors. Choose one of them and click “Start” to start checking.


Convert Dynamic Disk to Basic Disk

Do you know why we need to convert dynamic disk to basic disk sometimes? In fact, basic disk is more popular than the dynamic disk and it can be found in most PCs. Meanwhile, the management of basic disk is much easier than that of dynamic disk, so basic disk is often more suitable for ordinary computer users.

Several independent dynamic disks can join together to form a Spanned Volume in some versions of Windows. Data can be saved to different hard disks to form Striped Volume. In this way, the performance of computer will be greatly improved. However, to simplify the management of disk, ordinary users hope to convert dynamic disk to basic disk safely sometimes.

Operating steps:
1.Put cursor onto any dynamic volume or disk.

2.Choose one of the following ways to access “Convert Dynamic Disk to Basic Disk” function.

  • Click on the function from left action panel.

  • Choose the function from the submenu of “Dynamic Disk” menu.

  • Right click on the dynamic disk and select the function from its pop-up window.

3.Choose the target dynamic disk in the pop-up window to continue.

4.Click “Apply” in upper left corner and tap “Yes” afterwards to put an end.

Attention: Only a disk with simple volume and mirrored volume can be converted to basic. Besides, the home edition of MiniTool Partition Wizard does not support “Convert Dynamic Disk to Basic”. Therefore, users need to select a paid edition for this support. They can also know differences among various editions by reading the comparison on website.


Convert FAT to NTFS

It is known to all that NTFS beats FAT in many aspects. If users’ flash drive, external hard disk partition or internal hard disk partition is formatted as FAT file system, they may hope to convert FAT to NTFS for various reasons.

Some users would like to achieve the purpose of handling large files (over 4GB) by converting FAT to NTFS. Some users may want to convert it just because FAT is too old to satisfy their taste. Others may want to complete the conversion for better stability, higher security and lesser defragmentation time. But most of the users don’t have a clear idea of how to convert FAT to NTFS.

In view of this, we decide to tell users how to complete this task with MiniTool Partition Wizard. (Don’t worry. The file system conversion work won’t cause any damage to disk data)

First of all, choose the FAT partition that you want to convert.

Then, initialize “Convert FAT to NTFS” function by clicking it from left “Operations” list. (You can also choose this function from the drop-down list of “Partition” menu or from the pop-up list that emerges after right clicking on partition)

After that, click “Start” button at the bottom of the interface to let software complete conversion automatically.

In the end, click “Close” button at the bottom to put an end to conversion work.


Convert GPT disk to MBR disk with MiniTool Partition Wizard.

Convert GPT Disk to MBR Disk

Though GPT disk is more advanced when compared to MBR disk, we still need a MBR disk sometimes. For instance, if users are using a very old operating system like Windows 2000 Server, a GPT disk is not suitable.

Even if users employ a GPT disk in Windows 2000 Server, they can’t install operating system to it because the booting from GPT disk is forbidden under such circumstance. All in all, there are still some situations where we need to convert GPT disk to MBR disk.

Operation Tutorial

1.Run MiniTool Partition Wizard and choose the GPT disk which needs conversion in the main interface.

2.Initialize “Convert GPT Disk to MBR Disk” function through the following three ways:

  • Click “Convert GPT Disk to MBR Disk” from the “Operations” list on the left side.

  • Click “Disk” in menu bar and then choose “Convert GPT Disk to MBR Disk”.

  • Right click on the GPT disk and choose “Convert GPT Disk to MBR Disk” from the pop-up window.

3.Click on “Apply” button in the toolbar and tap “Yes” in the pop-up window to confirm conversion.


Convert MBR Disk to GPT Disk with MiniTool Partition Wizard.

Convert MBR Disk to GPT Disk

To be honest, a MBR disk supports at most four primary partitions or three primary partitions and one extended partition while a GPT disk can support up to 128 partitions in Windows. In addition, the size of a single partition in MBR disk can amount to 2 TB while the largest partition supported by GPT disk is 18 EB. These are the main differences between those two kinds of disks. Of course, many other outstanding features can be found in GPT disk. This explains why a growing number of users would like to convert MBR disk to GPT disk as soon as possible.

How to Convert
MiniTool Partition Wizard can lead users to complete the whole disk conversion work easily even if they know nothing about this aspect. Actually, all users need to do is to follow the MiniTool Partition Wizard tutorial offered below.

1.Choose the MBR disk you want to convert.

2.Apply “Convert MBR Disk to GPT Disk” function through three ways.

  • Click it in the “Operations” list.

  • Choose it from the drop-down list of “Disk” menu at the top.

  • Right click the target disk and choose it from the pop-up list.

3.Click on “Apply” button and tap “Yes” in the pop-up prompt interface to start converting.


Convert NTFS to FAT with MiniTool Partition Wizard.

Convert NTFS to FAT

NTFS can support larger partition and single file when compared with FAT. But in some cases, users still need to convert NTFS to FAT. For example, when the target disk or program only supports FAT, users have to do such work. Well then, how to convert NTFS to FAT safely?

In fact, the operations are quite simple as long as users employ MiniTool Partition Wizard. By using the “Convert NTFS to FAT” function, users can finish file system conversion without any data damage.

Tips on How to Convert NTFS to FAT
Please follow the tips to convert file system from NTFS to FAT.

1.Select the NTFS partition whose file system needs to be converted.

2.Click “Partition” in menu bar and choose “Convert NTFS to FAT” from the submenu (users can also choose “Convert NTFS to FAT” from the pop-up list after right clicking on target partition).

3.Click on “Apply” button in the upper left corner to apply changes.

4.Click on “Yes” button in the pop-up window to confirm applying pending changes.


Disk Operations,Copy Disk

Copy Disk

Copy Disk feature helps clone one disk to another disk with ease. In the following situations users may need to take such an operation:
1.Plan to upgrade small old hard disk to larger newer one without reinstalling Windows and all other installed programs.
2.Make a backup for the disk which saves significant files.

How to Copy Disk with MiniTool Partition Wizard

Step 1: launch the program to get its main interface:

Step 2: select the disk which needs copying and activate Copy Disk function from one of 3 places boxed by red line. Here, we choose “Copy Disk” on left pane to get the following interface:

Step 3: select the disk that will save the copy of the source disk as the target disk and then click “Next>”. Note: the target disk should be large enough to hold all content on source disk, and users also need to backup all important data on this target disk in advance, because all its data will be deleted.

Step 4: Choose a copying method to decide the layout of target disk and then click “Next>”. There are 3 copying methods in total. If users choose the first one, all space on the target disk will be taken up. By using the second method, all partitions will be copied target disk without changing their size. By choosing the third method, users are able to change partition size. Moreover, it is highly suggested that SSD and advanced format HDD users keep checking the option “Force to align partitions to 1MB”.

Step 5: read the note carefully which shows how to boot from target disk, and then click “Finish” button to go back to the main interface.

Step 6: click “Apply” button on the top left corner to apply all pending operations. If users are copying system disk, MiniTool Partition Wizard will ask them to restart computer. Just click “Restart Now” button, and then the program will copy partitions and data to new disk in boot mode. When source disk has been copied successfully, the computer will reboot normally.


Copy MiniTool Partition Wizard

Copy Disk Wizard

The copy disk wizard function helps to copy all partitions and data from one disk to another. All partition and data on the copy can be used normally. Users even can boot computer from the copy of the source disk. Note: target or new disk should be large enough to hold all data on the source disk.

How to Copy Disk

Step 1: Run MiniTool Partition Wizard to get its main interface, click Wizard and choose the “Copy Disk Wizard”.

Step 2: Click “Next>” to continue.

Step 3: Select the disk you would like to copy and click “Next>”.

Step 4: Choose a target disk where the copy will be created and click “Next>”. Note: Please backup all important data on this disk in advance because all its data will be deleted during copy operations.

Step 5: Choosing a copying method and click “Next>”. Note: if you are a SSD user, we highly suggest checking the option boxed by red line, which can improve disk performance.

Step 6: Read the note carefully which shows how to boot from the target disk, and click “Finish” to go back to the main interface.

Step 7: Click “Apply” to execute all changes.


Partition Operations,Copy Partition

Copy Partition

Copy Partition feature copies all data information from one partition to another without any data loss and in simple operations. Under the following 2 situations, to copy partition is a quite good choice.
1. Plan to upgrade old disk without reinstalling Windows – directly copy system partition and boot partition to new disk.
2. Backup important files and programs which are saved in one partition for faster recovery – just copy the whole partition since it can save much time.
3. Transfer Windows to a solid state disk for better performance.

When MiniTool Partition Wizard is copying partition, data protecting solutions such as power-off protection will be activated automatically. Don’t worry about data security even if power outage emerges without redundant power supply.

How to Copy Partition with MiniTool Partition Wizard

Launch the program and start Copy Partition feature from one of the following 3 locations:

1.Select the target partition and choose “Copy” from the toolbar.
2.Select the target partition and choose “Copy Partition” from the left action panel.
3.Select the target partition and choose “Copy” from the drop-down list of “Partition” item.

Then, we can see the following interface:

Here, please choose an unallocated space to create the copy of the target partition and click “Next”.

Then, change the size and location for the new partition if users keep the option “Copy the partition with resize” checked. If they uncheck this option, they will be not allowed to change partition size but move partition location. After getting desired partition size and location, please click “Finish” to go back to the main interface:

From the interface above we can see the source partition has been copied to disk 2, but it does not have a drive letter. Please appoint it with a drive letter if users want to make it visible. At last, click “Apply” button to perform all changes.


Copy MiniTool Partition Wizard

Copy Partition Wizard

This wizard helps you to copy disk partition.
Note: To copy dynamic disk volume, users need to turn to professional edition or advanced editions since the home edition doesn’t support dynamic disk.

How to Copy Partition Wizard
Step 1: Launch MiniTool Partition Wizard, and choose “Copy Partition Wizard” from the Wizard menu.

Step 2: Click “Next>” to continue.

Step 3: Select the partition which needs copying and click “Next>” button.

Step 4: Select a disk and mark the position where the copy will be created, and click “Next>”. Note: Original data on the destination partition will be overwritten after copy operation. Please backup, if needed.

Step 5: Set the size and location of the new partition. And then click “Finish” to go back to the main interface.

Step 6: click “Apply” to execute all changes.


Create Partition

As is known to all, computer users are used to saving data to hard disk by category. That is to say, data of the same type are often placed in the same partition. Thus, when users want to put a new type of data into computer, they’d better create a new partition for easy access and convenient management.

Note: If no unallocated space is available on hard disk, users should try “Move/Resize Partition” function to get some space at first.

Create a Partition with MiniTool Partition Wizard
Step one: users need to initialize “Create Partition” function through the following four ways:

  • Select unallocated space -> click “Partition” menu -> choose “Create” from submenu.

  • Select unallocated space -> choose “Create” option in tool bar.

  • Select unallocated space -> select “Create Partition” function from left “Operations” list.

  • Right click on unallocated space -> choose “Create” from pop-up menu.

Step two: set parameters for new partition.

  • Partition Label: users can give a label to the newly created partition in order to remind themselves of its content.
  • Drive Letter: users are allowed to choose a letter from D: to Z: (the letters which have already used by existing partitions are not available).
  • File System: users can choose to format the partition as FAT, NTFS, Ext2, Ext3, Ext4 or Linux Swap, or just leave it unformatted.
  • Cluster Size: we recommend users to keep the cluster size as default unless they have special needs, they can change it to 2k, 4k, 8k, 16k, 32k or 64k.
  • Size And Location: users can choose to drag the black triangles on both ends or input specific values to textboxes below to determine the size and location of new partition.

At the end of this step, please click “OK” to move on.

Step three: tap “Apply” in tool bar to confirm changes.

Step four: tap “Yes” to apply pending changes and wait for creation.


Create Volume

With “Create Volume” feature in MiniTool Partition Wizard users can create different types of dynamic volumes, including simple volume, spanned volume, striped volume, mirrored volume, and RAID 5 volume.

Simple Volume: A simple volume is a dynamic volume that is made up of disk space from a single dynamic disk and functions like partitions on basic disk.

Spanned Volume: A spanned volume is a dynamic volume consisting of disk spaces on more than one physical disk, and these disk spaces can be in different size.

Striped Volume (Raid 0): A striped volume is a dynamic volume that stores data in stripes on two or more physical disks. Striped volumes offer the best performance of all the volumes that are available in Windows, but they do not provide fault tolerance.

Mirrored Volume (Raid 1): A mirrored volume provides an identical twin of the selected volume. All data written to the mirrored volume will be written to both volumes, which enhances data security but disk space use ratio will be reduced by half.

Raid-5: Three hard drives, which can be IDE, SCSI or mixed structure, are entailed. All disks relevant to RAID-5 volume must be dynamic disks, and operating system boot files as well as system files must be stored on another volume.

Note: MiniTool Partition Wizard Home Edition does not support dynamic disk. Please choose professional edition or higher editions for this support.

How to Create Volume with MiniTool Partition Wizard

After running the partitioning tool we can see the following interface:

Here, users can select any area on dynamic disk and choose “Create Volume” from the left action panel or choose “Create” from the top menu bar. They can also right click the dynamic and choose “Create Volume”.

In this interface 5 types of dynamic volumes are listed. Please choose the needed one according to actual demands. Note: creating different types of volumes requires different number of dynamic disks. If there is no enough dynamic disk, corresponding volume can not be created. For example, if we want to create a RAID 5 volume but there are only 2 dynamic disks, we will fail to create such a volume. Here, since there is only one dynamic disk, we can only create a simple volume. Choose the volume type and click “Next>” to get the following interface:

Here, select the disk users want to use and click “Add>”, and then click “Next>”.

Next, set volume label, file system, drive letter, cluster size, capacity and location for the newly created volume and then click “Finish”.

At last, click “Apply” button on the top to perform all changes. Note: this operation will require users to restart computer, which is for protecting data, and users just need to do as told.


Disk Operations,Delete All Partitions

Delete All Partitions

If users don’t want the partitions on disk or data in them any more, they can delete all the partitions by using third-party tools like partition manager. Here, we are going to introduce the way to delete all partitions with MiniTool Partition Wizard.

Before deleting partitions, you should know one thing: if users perform “Delete All Partitions” function on the disk which contains boot partition, boot failure will occur.

Now, please follow the guide given below.

Firstly, select the disk you want to delete and choose “Delete All Partitions” from left “Operations” list or from the submenu of “Partition”.

You can also right click on target disk and choose “Delete All Partitions” from pop-up menu.

Secondly, click on “Yes” button to let software finish deleting automatically.


Delete Partition

When a file, which is saved on computer hard disk, is no longer useful, most of us will choose to delete it in order to release some free space. Similarly, if a disk partition doesn’t play the role we think it should play, we’d better delete it and assign unallocated space to other partitions for the sake of better disk utilization.

How to Delete a Partition in MiniTool Partition Wizard
First of all, choose one of the following ways to activate “Delete Partition” feature in software:

1.Select the partition that needs to be deleted -> click on “Partition” menu -> choose “Delete”.

2.Select target partition -> choose “Delete Partition” from left action panel.

3.Select partition -> click on “Delete” in tool bar.

Secondly, click on “Apply” button in main interface to let software execute changes.

Finally, click on “Yes” to allow applying changes.

Attention: if the boot partition is deleted, computer will crush and users are not able to access the system again.


Delete Volume

When there are extra or useless volumes, users can delete them via the function “Delete Volume” to release unallocated space which can be used to create new volumes or extended to neighboring volumes. Nevertheless, deleting volume will result in data loss, so users had better backup important files in advance.

Note: MiniTool Partition Wizard Home Edition does not support dynamic disk. For this support, please purchase higher editions.

How to Delete Volume with MiniTool Partition Wizard

1. Run Partition Wizard to get its main interface:

2. Select the volume which needs deleting and choose “Delete Volume” feature from the left action panel or choose “Delete” from tool bar.

3. Now we can see volume D disappeared, so please click on “Apply” button to start deleting the specified volume.

Note: to do this operation, users need to restart computer. Just do as told for it is to protect data.


General, Discard All Changes

Discard All Changes

With this feature users can discard all previous changes to disks and partitions in one go rather than cancel the last one. Users can activate this feature via the following 3 ways:
1. Choose “Discard” button on the top directly:

2. Select “Discard All Changes” from the drop-down list of “General” item.

3. Make use of shortcut keys Ctrl + D.


Menu of view,Disk Map Location

Disk Map Location

The location of disk map can be changed from the top to the bottom or from the bottom to the top, and users can complete these changes as the following screenshot shows:


Disk & Partition

After starting the MiniTool Partition Wizard, you can select the disk or partition you want to manage directly from the “Disk/Partition/Volume List”.

Note 1: MiniTool Partition Wizard Free does not support the management of volume sets and dynamic disks. It only supports basic disks of MBR-style and GPT style.

Note 2: MiniTool Partition Wizard does not support removable disks. But it can be well supportable to USB or other external disks of different interfaces.


Disk Operations,Disk Properties

Disk Properties

Disk Properties can show the physical information of the chosen disk, such as the name of the device, the geometry parameter, the total number of physical sectors, and the capacity of the disks.

First select a disk, then click Properties in the Disk menu or directly click the Properties button in the Tool Bar.


General Exit

Exit

To exit from MiniTool Partition Wizard, users have 2 choices. One is to choose “Exit” from the drop-down list of “General” item, and the other is to click on the close button on the top right corner of the window:


Explore Partition

You can use the “Explore Partition” function to explore partition information to ensure that it is the one you want to modify.

Three Ways to Initiate This Function:

1: Select the target partition and click “Explore Partition” from the Operations group of the action panel.
2: Select the target partition, click “Partition” and choose the “Explore”.
3: Right-click the target partition, and choose the “Explore” from the pop-up window.

Partition explorer will display files size, creation time and modified time as a tree view in this above interface. The present edition of MiniTool Partition Wizard only supports the exploration of FAT12, FAT16, FAT32 and NTFS file system.


Explore Volume

You can explore volume to ensure that it is the one you want to modify. You can do this by using the Explore Volume function.

There are three ways to initiate this function:

1: Select the target volume and click “Explore Volume” from the action panel.
2: Select the target volume, click “Dynamic Disk” and choose the “Explore Volume”.
3: Right-click the target volume, and choose the “Explore Volume” from the pop-up window.

Volume explorer will display files size, creation time and modified time as a tree view. This function is only available with the pay-for edition and the present editions of MiniTool Partition Wizard can only support the exploration of FAT12/16/32 and NTFS file systems.


Extend Partition

Extend Partition feature helps extend a specified partition (even system partition) by borrowing free space from any other existing partitions or unallocated spaces on the same disk, and users do not need to create a contiguous unallocated space in advance.

How to Extend Partition with MiniTool Partition Wizard

Step 1: launch the partitioning program to get the main interface:

Step 2: select partition which needs extending and choose “Extend Partition” function from the left action panel or choose “Extend” from the drop-down menu of “Partition” item.

Step 3: choose an existing partition or unallocated space to borrow free space from and drag sliding button to decide how much free space to borrow. Then, click “OK” to go back to the main interface:

Now we can see the target partition has been extended to 96.76GB from original 84.44GB. At this time please click “Apply” button on the top left corner to apply the change.


Format Partition

Format Partition feature in MiniTool Partition Wizard can help free up space or fix some file system errors. Nevertheless, formatting will result in data loss, so users should backup important files in advance.

How to Format Partition with MiniTool Partition Wizard

Firstly, launch the software to get its main interface:

Then, select the partition which needs formatting and choose “Format Partition” from the left panel or choose “Format” from toolbar. After that, the following interface will appear:

Here, users can enter new partition label and choose desired file system and cluster size. In general, default cluster size is recommended for Partition Wizard will work out proper cluster size according to partition size.

At last, click “Apply” button to perform all changes.


Format Volume

Format Volume feature helps users free up volume space or fix some logical volume errors. It can reset parameters including partition table, file system and cluster size for chosen volume.

Note: MiniTool Partition Wizard Home Edition does not support formatting dynamic volume, so please select professional edition or advanced editions for this support.

How to Format Volume with MiniTool Partition Wizard

Firstly, launch the program to get its main interface:

Then, select the volume which needs formatting and choose “Format Volume” from the left pane or choose “Format” from the tool bar to get the following interface:

In this interface users can reset volume label, file system and cluster size for the specified volume, and then click “OK” to go back to the main interface:

Now we can see volume D has been formatted. At this time please click “Apply” button to apply this change. After application, all work will be completed.


Free data recovery wizard

When users need to recover lost data rather than manage disk or partitions, please turn to the free data recovery software MiniTool Power Data Recovery.


Hardware Requirements

Minimum Hardware requirements:

500 MHz x86 or compatible CPU.
256mb RAM memory.
Mouse and Keyboard.

Recommended Hardware requirements:

1 GHz x86 or compatible CPU.
512mb RAM memory.
Mouse and Keyboard.


Hide/Unhide Partition

If users would like to hide a partition in which confidential files and photos are stored because they don’t want others to access their files without permission, they should make use of MiniTool Partition Wizard. It is worth noticing that users themselves can’t see the hidden partition in computer, either. So if they need to make the partition accessible to all in the future, they should unhide the partition.

Common situations where users need to hide/unhide partition:

  • If users have installed multiple operating systems on the same computer, they’d better hide system partition for the sake of file security.
  • Users might want to hide the disk partition which includes recovery tools or other kinds of significant files.
  • In order to manage or use files in hide partition, users need to unhide the partition at first.
  • If users want to share the files in a hidden partition with families or friends, they should unhide it.

How to Hide/Unhide Partition
Now, we’ll show users how to do in MiniTool.

Step 1: users need to run MiniTool Partition Wizard to see above main interface and select the partition that they want to hide in the right side of interface. After that, choose “Hide Partition” function from “Operations” column.

Corresponding, if users need to unhide a partition, they need to choose “Unhide Partition” after selecting the correct partition.

Step 2: users are supposed to tap “Apply” in toolbar to put an end to partition hide.

However, if users want to unhide a partition, they still need to confirm drive letter before tapping “Apply”. The software will distribute a drive letter to hidden partition automatically; users can keep it unchanged or choose other letter from the drop-down list of “New Drive Letter”. After that, users can click “OK” to go back to main interface and tap “Apply”.

When the pending operations are completed by MiniTool Partition Wizard, users can close this software.


Disk Operations,Initialize to MBR/GPT Disk

Initialize to GPT Disk

Adding new hard disk is regarded as a good way to extend the capacity of computer. With the fast development of hardware technology, large-capacity hard disks are becoming increasingly common. When connecting large-capacity hard disk to Windows computer, users will find it is automatically initialized to MBR disk. However, the maximum disk capacity that MBR can access is 2.19 TB. Because of this, most users would like to initialize their disk to GPT. As for how to initialize to GPT disk, we recommend using MiniTool Partition Wizard. To make the operating process clear, we will give a MiniTool Partition Wizard tutorial.

Firstly, you need to choose the disk that you would like to initialize to GPT disk.

Secondly, you should select “Initialize to GPT Disk” from the “Operations” column in left action panel.

Thirdly, click on “OK” to move on.

Fourthly, you are supposed to tap “Apply” in upper left corner to carry out pending operations.

Fifthly, you can click on “Yes” in the prompt window to allow changes.


Initialize to MBR Disk

Users can choose to initialize a GPT disk to MBR disk if they need. However, if the size of GPT disk is larger than the maximum size that a MBR disk could support, users need to think twice before performing any operation.

Initializing Process

1.Select the reserved partition of GPT disk and click on “Delete Partition” in left action panel.

2.Select that GPT disk in right mapping area.

3.Click on “Initialize to MBR Disk” function to see its operating window.

4.Tap “Apply” to confirm the changes you have made.

5.Allow pending changes by clicking on “Yes” button in prompt window.


Label Partition

Partition label is an optional name assigned to a partition to help users identify a certain partition and keep track of what data is stored on each partition.

How to Start this Function
1: Select the target partition and click “Set Label” from the action panel. 2: Select the target partition and click “Label” on the toolbar. 3: Select the target partition, click “Partition” and choose “Label”.

Next, change the label for the selected partition in the following interface, and then click “OK” button to go back to the main interface.

Finally, click “Apply” button to execute all changes.


无标题文档

  • MiniTool Partition Wizard
    • Welcome
    • About MiniTool Partition Wizard
    • Starting MiniTool Partition Wizard
    • Hardware and Software Requirement
    • Hardware Requirements
    • System Requirements
    • Supported File System
    • Supported Partition Table Type
    • Supported Hard Disk Type
      • Partitioning Basics
      • What is Advanced Format?
      • What is hard disk?
      • What is disk formatting?
      • What is disk partitioning?
      • What is file system?
      • What is computer booting?
      • What is LBA?
      • What is CHS?
      • What are basic and dynamic disks?
    • Using MiniTool Partition Wizard
      • MiniTool Partition Wizard Basic
      • MiniTool Partition Wizard Main Window
      • Disk & Partition
      • Selecting An Operation
      • General
      • Apply Changes
      • Undo Last Changes
      • Discard All Changes
      • Exit
      • Menu Of View
      • Tool Bar,Legend Bar,Action Panel
      • Disk Map Location
      • Change Font
      • Disk Operations
      • Align All Partitions
      • Copy Disk
      • Delete All Partitions
      • Rebuild MBR
      • Initialize To MBR Disk
      • Initialize To GPT Disk
      • Partition Recovery
      • Wipe Disk
      • Disk Properties
      • Convert Dynamic Disk to Basic Disk
      • Convert MBR Disk to GPT Disk
      • Convert GPT Disk to MBR Disk
      • Surface Test
      • Partition Operations
      • Extend Partition
      • Split Partition
      • Align Partition
      • Move/Resize Partition
      • Merge Partition
      • Copy Partition
      • Explore Partition
      • Create Partition
      • Delete Partition
      • Format Partition
      • Label Partition
      • Change Letter
      • Set Active/Inactive
      • Hide/Unhide Partition
      • Check File System
      • Convert FAT To NTFS
      • Convert NTFS to FAT
      • Wipe Partition
      • Partition Properties
      • Set partition as Primary
      • Set Partition as Logical
      • Surface Test
      • Change Partition Serial Number
      • Change Partition Type ID
      • Change Cluster Size
      • Dynamic Disk
      • Create volume
      • Delete Volume
      • Format Volume
      • Move/Resize Volume
      • Wipe Volume
      • Explore Volume
      • Check File System
      • Change Volume Label
      • Change Volume Letter
      • Change Volume Cluster Size
      • Volume Properties
      • Wizard
      • Copy Partition Wizard
      • Copy Disk Wizard
      • Partition Recovery Wizard
      • Free data recovery wizard
      • Migrate OS to SSD/HD
      • Technical Support
      • Technical Support


Using MiniTool Partition Wizard

Main Window

MiniTool Partition Wizard has a user-friendly main window, which is composed of six parts:
1.Menu Bar: “General”, “View”, “Disk”, “Partition”, “Dynamic Disk”, “Wizard” and “Help” are included here.
2.Tool Bar: some of the common functions are listed here.
3.Disk Map: it gives users an intuitive preview of the partitions and unallocated space on disk.
4.Action Panel: Wizards and Partition Operations (or Disk Operations) are included. It also shows the pending operations that haven’t been carried out yet.
5.Disk/Partition/Volume List: shows all the disks and partitions in computer as well as the detailed information about them. All the following data are included:

  • Drive letter, label. If a partition has no drive letter, “*” will be showed.
  • Total capacity of partition.
  • Used space in the partition.
  • Unused space in the partition.
  • Type of file system.
  • Type of partition.
  • Status of partition. (“Active” means the partition is an active main partition; “Boot” means the system boots from this partition; “System” means this partition is where Windows is located; and “Hidden” means the partition is a hidden partition)

6.Legend Bar: different kinds of legends are displayed here with various colors.

After selecting a partition or disk in “Disk/Partition/Volume List”, you can carry out any of the functions listed in top “Partition” menu or “Disk” (“Dynamic Disk”) menu, “Tool Bar”, “Action Panel” or the context menu appeared after right click of mouse.


Merge Partitions by using MiniTool Partition Wizard

Merge Partition

Sometimes, we need to merge two adjacent partitions to achieve certain purposes like seeking for better management and more space. MiniTool Partition Wizard provides users with a “Merge Partition” function to help them merge two adjacent partitions safely (it will not cause any damage to data).

However, there are two things users need to pay much attention to before using MiniTool to merge partitions:

  • The “Merge Partition” function is not available in home edition.
  • “Merge Partition” function only supports NTFS partition, so if the target partition is FAT partition or other partition type, users have to convert it to NTFS in advance.

Tutorial on How to Combine Partitions Safely

1.Choose the source NTFS partition that you want to merge with another partition.

2.Click “Merge Partition” in “Operations” column to enter its operating interface.

3.The software will select the NTFS partition that you have chosen, so you only need to click “Next>” button at the bottom of interface to move on.

4.Select the adjacent partition that will be included to source partition (you can choose to specify a folder name to keep content of the selected partition), and then click “Finish” to see preview effect in main interface.

5.Click “Apply” in tool bar and tap “Yes” in appeared prompt window to carry out preview effect.


Migrate OS to SSD/HD

In order to shorten the boot time and enhance the performance of computer, a growing number of users choose to transfer the operating system from normal hard disk to SSD/HD. Sometimes, users may also find their disk is running out of space, so they would like to replace the old hard disk with a new SSD/HD. In those cases, there is one thing users need to do: migrating OS to SSD/HD.

Considering that users are not experienced in this filed, we recommend using MiniTool Partition Wizard, which is a very easy-to-use tool for even ordinary users.

How to Migrate OS to SSD/HD
In the beginning, users need to launch MiniTool Partition Wizard to see the following main interface. After that, they should follow the instructions to complete OS migration.

Step one: click on “Migrate OS to SSD/HD Wizard” from left Wizards column.

Step two: select the destination disk and then click on “Next>” to move on.

Step three: choose a suitable way to migrate OS and click on “Next>” button.

Step four: read note information and click on “Finish” if you want to continue.

Step five: tap “Apply” in the left side of toolbar and tap “Yes” in pop-up prompt window to carry out pending operations.


Move/Resize Volume

Move/Resize Volume feature in MiniTool Partition Wizard helps extend or shrink different kinds of dynamic volumes, including simple volume, mirrored volume, striped volume, spanned volume, and RAID 5 volume, while Windows Disk Management tool can only extend a non-system simple volume or spanned volume. And it can also move unallocated space to be adjacent to the volume users want to extend.

Note: MiniTool Partition Wizard Home Edition does not support dynamic disk. For this support, please purchase higher editions.

How to Move/Resize Volume with MiniTool Partition Wizard

Step 1: launch the program to get its main interface:

Step 2: select the volume which needs operating and choose “Move/Resize Volume” from the left pane or choose “Move/Resize” from the toolbar.

Step 3: resize volume by changing the length of volume handle and move volume location by dragging the entire handle rightwards or leftwards. After getting desired volume size and location, please click “OK” to go back to the main interface:

Step 4: click “Apply” button to perform all previous changes.

Note: moving or resizing volume requires users to restart computer, and users should do as told for it is just to protect data.


Partition Properties

You can check detailed information of the partitions with this function.

For the partitions recognized by MiniTool Partition Wizard, this function will show detailed file system parameters, such as Serial Number, Sectors per cluster, the Sectors per file record, sectors per index record of the NTFS file system, Logical Cluster Number of the $MFT, Logical Cluster Number of $MFTMirr, the number of FAT partitions, the number of kept sectors, sectors per FAT, root directory, Cluster Number and so on.

What's more, MiniTool Partition Wizard will also provide a pie chart of the partitions so that you can know the present space of the partitions conveniently and intuitively.

To use this function, you can click the button Prosperities on the Toolbar or Properties in the menu Partition.


Partition Recovery

When a certain partition disappears from “Computer” and can not be found in Windows Disk Management console at the same time, it may have been lost. Partition Recovery feature in MiniTool Partition Wizard can help recover partition which is lost due to mistaken deletion, virus attack, wrong ghost, sudden power outage, incorrect partitioning, etc.

Note: users had better not create new partitions in the unallocated or free space released by the lost/deleted partition, because recreating partition may overwrite some important files.

How to Recover Lost/deleted Partition with MiniTool Partition Wizard

1. Launch the partitioning tool to get its main interface:

2. Select or right click the disk which is suffering partition loss and choose “Partition Recovery” from the left pane or from the shortcut menu.

3. Set scanning range for the selected disk. “Full Disk” is suggested when users do not know where the lost partition was located. “Unallocated Space” is recommended if users haven’t created any new partition after partition loss. “Specified Range” scans specified sectors.

4. Set scanning method for the specified scanning range. Users can try choosing “Quick Scan” at first since it just costs a little bit time. If Quick Scan cannot find needed partition, go back and choose “Full Scan” since it will scan every sector of specified scanning range. Nevertheless, it may cost much more time.

5. Check all needed partitions, including lost/deleted partitions and existing partition, for uncheck partitions will be lost. And then click “Finish” button to go back to the main interface:

6. Now we can see the recovered partition(s), but it does not have a drive letter. To make it visible in “Computer”, users need to appoint it with a drive letter.

7. At last click “Apply” button on the top left corner to apply all changes.


Partition Recovery Wizard

This function can recover lost/deleted partitions. And it can recover lost data at the same time as long as new partition hasn’t been created.

How to Recover Lost Partition

Step 1: Run MiniTool Partition Wizard and click “Partition Recovery Wizard” from the action panel.

Step 2: click “Next>” to continue.

Step 3: Choose the disk where partition loss appears and click “Next>”.

Step 4: Choose a scanning range and click “Next>”.

Step 5: Set scanning method and click “Next>”.

Step 6: Select all needed partitions, including existing partitions and lost/deleted partitions, and then click “Finish” button to return to the main interface.

Step 7: Click “Apply” button to execute all changes.


Surface Test

The partition surface test feature can help confirm whether there are bad sectors on the target partition. And it can scan each partition sector status by reading data from the sector. Partition block without reading error will mark as green color, and partition block with reading error will mark as red color.

How to Test Surface

Step 1: Select the desired partition, and click “Surface Test” from the left action panel or Partition menu.

Step 2: Click “Start Now”.


Disk Operations,Rebuild MBR

Rebuild MBR

MBR, main boot record, plays a quite important role in booting Windows, and it may be damaged due to virus attack, mistaken operation or sudden power outage. Once MBR gets damaged, users may suffer boot errors. For example, our computer just shows there is no Windows during the process of booting. At this time, to Rebuild MBR with MiniTool Partition Wizard is a good choice.

How to Rebuild MBR with MiniTool Partition Wizard

Since Windows can not boot, we need to download MiniTool Partition Wizard Bootable CD, and then burn it to USB flash disk, CD or DVD. Next, boot computer via the bootable disc to get the following interface:

Here, please choose one of booting mode according to actual demands and then click on “Enter” key.

Then, choose a reasonable display resolution and click on “Enter” key. After that we can see the main interface of MiniTool Partition Wizard:

Please select the disk whose MBR is damaged and click “Rebuild MBR” feature from the left pane.

At last, click “Apply” button to perform the MBR restoration. When Partition Wizard completes all operations, please quit from the program and boot from local hard disk.


Partition Operations,Move/Resize Partition

Move/Resize Partition

“Move/Resize Partition” helps extend or shrink a partition and change partition location in easy operations especially when Windows Disk Management tool cannot do these. For example:
1. Enlarge a small partition or shrink a large partition in Windows which does not contain “Extend Volume” and “Shrink Volume”.
2. Extend or shrink a FAT partition in Windows Vista, Windows 7, Windows Server 2008, etc.
3. Extend a partition to the left contiguous unallocated or free space.
4. Extend a primary partition to contiguous free space.
5. Move unallocated or free space to be contiguous to the partition we want to extend.
6. Move a certain partition where bad sector exists to a safe place.

During the process of moving or resizing partition, all files will be under great protection even if power outage or hardware failure emerges, but users should keep checking the option “Using Enhanced Data Protecting Mode”.

Tip: If the capacity of a FAT partition changes, MiniTool Partition Wizard will define file system for it according to the new capacity, for instance, FAT12, FAT16, and FAT32. Moreover, current MiniTool Partition Wizard does not support resizing Linux Ext2/3 partition but supports moving Ext2/Ext3 partition.

How to Move/Resize Partition with MiniTool Partition Wizard

Firstly, launch the program to get its main interface:

Then, select the partition users want to operate and choose “Move/Resize Partition” or “Move/Resize”.

Here, users can resize partition by changing the length of partition handle and move partition location by changing the position of partition handle. After getting desired partition size and location, please click “OK” to go back to the main interface:

Now we can preview the change that partition H interchanges position with the unallocated space, please click “Apply” button on the top left corner to apply the very change.


Selecting an Operation

You can right click on a partition or disk to manage it. You can also select one function from the top “Partition” menu or “Disk” (“Dynamic Disk”) menu after selecting the partition or disk. The most direct way to manage a partition or disk is to choose function from “Action Panel” after selecting the partition or disk.

What you should pay attention to is that the partition operations are effective only when you select a partition.

Similarly, if you choose a disk, only disk operations will appear in “Action Panel”.

Most of the time, you need to click on “Apply” button in “Tool Bar” to complete management in MiniTool Partition Wizard.


Set Active/Inactive

This function can only work for the Primary Partitions in the hard disk with MBR mode partitions. Only one primary partition can be set as active among all the primary partitions in the hard disk. The computer can only boot from the main partition that is set active.
You can click Set Active or Set Inactive in the Partition menu.


Set Partition as Logical

One of the biggest limitations of MBR disk is that it can support up to four primary partitions. What are users supposed to do when they need more than four partitions? If users have no more than three primary partitions now, they can create a logical partition by using free space on disk, of course. However, what if there are already four primary partitions on the MBR disk? We guess the best way to solve this problem is to set a primary partition as logical.

Now, we’d like to give all of you a tutorial on how to use MiniTool Partition Wizard to set partition as logical. (Detailed tips can be found in each interface of this tool, so users got nothing to worry about)

Step one: in the main interface, you should choose any primary partition (except for the one that includes system files).

Step two: initialize “Set Partition as Logical” function by clicking it in “Operations” column. Of course, you can also employ the following ways to complete such work.

Right click on target partition -> choose “Set Partition as Logical”.

Step three: tap “Apply” button in tool bar to execute pending operation, and then click “Yes” in the pop-up window to allow changes.


Set Partition as Primary

As we all know, partitions on a MBR disk can be divided into two types: primary partition and extended partition and the latter can be subdivided into several logical partitions. What we actually see in disk is logical partition and primary partition. Well, what can we do when we need to set a partition as primary?

Limitations of “Set Partition as Primary”:

  • Users can’t finish this task if they already have 3 primary partitions and 1 extended partition on the disk (since a MBR disk can support at most 4 primary partitions or 3 primary partitions and 1 extended partition).
  • If the partitions on the right side and left side of the logical partition which users want to set as primary are both logical partitions, they can’t finish this task, either (MBR disk can support at most one extended partition; if this task can be done, there will be two extended partitions on disk).

Please follow the instructions given below to set a logical partition as primary:

1.Choose the logical partition that users want to set as primary partition.

2.Click “Partition” menu, choose “Modify” and choose “Set Partition as Primary”.

3.When the pending operation appears in left action panel, click “Apply” to continue.

4.Tap “Yes” button to confirm performing pending operation.


Split Partition

Just by looking at the name, users can basically know that “Split Partition” function is used to split a large partition into two. Obviously, users can get a lot of partitions by making use of this function repeatedly. And they don’t need to worry since MiniTool Partition Wizard gives full protection to partition data.

In general, people choose to split partition for different purposes. One common reason for splitting a partition into two is: the hard disk only includes one large partition (system partition), so users need to split it into several small ones.

How to Split a Large Partition

1.Launch MiniTool Partition Wizard and select the large partition users want to split in the right side of main interface.

2.Click “Split Partition” function from left action panel to enter the following operating interface.

3.Drag the partition handle in the center to decide the size of original partition and new partition and then click “OK” to go back to main interface.

4.Click “Apply” in the upper left corner and tap “Yes” in pop-up widow to confirm executing changes.


Staring MiniTool Partition Wizard

You can start MiniTool Partition Wizard from the Start menu in Windows
Click Start menu > All Programs > MiniTool Partition Wizard xxx Edition > MiniTool Partition Wizard xxx Edition
Xxx is your present edition of MiniTool Partition Wizard, Such as Home, Professional, Server, and Enterprise

Users can also start the program via desktop shortcut if it was created during the process of installation.


Supported File System

MiniTool Partition Wizard supports the most commonly used file systems, such as FAT12, FAT16, FAT32 NTFS, Ext2, Ext3 and Linux Swap.


Supported Hard Disk Type

MiniTool Partition Wizard supports all hard disks recognized by Windows such as IDE, SATA, SCSI, USB external disks, Fire wire disks and so on. MiniTool Partition Wizard also supports RAID devices. All OS-recognized RAID devices can be handled by MiniTool Partition Wizard.

Moreover, MiniTool Partition Wizard supports disks with capacity up to 2TB. It will support up to 32 disks.


Supported Partition Table Type

MiniTool Partition Wizard does not only support the traditional partition table MBR but also the latest partition type GPT.


System Requirements

Note: you should have access to administration while using Partition Wizard. The system requirements of MiniTool Partition Wizard for different editions are listed below:

MiniTool Partition Wizard
Platform | Home | Professional | Server | Enterprise
Windows 2000 Professional |  |  |  |
Windows 2000 Server |  |  |  |
Windows 2000 Advanced Server |  |  |  |
Windows XP Home Edition |  |  |  |
Windows XP Professional |  |  |  |
Windows XP Professional x64 Edition |  |  |  |
Windows Server 2003 Standard Edition |  |  |  |
Windows Server 2003 Enterprise Edition |  |  |  |
Windows Server 2003 x64 Standard Edition |  |  |  |
Windows Server 2003 x64 Enterprise Edition |  |  |  |
Windows Vista |  |  |  |
Windows Vista x64 Edition |  |  |  |
Windows Server 2008 |  |  |  |
Windows Server 2008 x64 Edition |  |  |  |
Windows 7 |  |  |  |
Windows 7 x64 Edition |  |  |  |
Windows 8/8.1 |  |  |  |
Windows 8/8.1 X 64 Editions |  |  |  |
Windows Server 2012 X64 Edition |  |  |  |


Technical support

If you have any questions about MiniTool Partition Wizard or its functionalities, please do not hesitate to send an E-mail to support@minitool.com or visit www.PartitionWizard.com for more information.


Surface Test

MiniTool Partition Wizard provides disk surface test function to scan each sector status by reading data from the sector to check whether the hard disk has bad sectors. Disk block without reading error will mark as green color, and disk block with reading error will mark as red color.

Several Approaches to Employ the Function

Select or right-click the target disk, click “Surface Test” from the Operations group of the action panel or from the right-click menu, or click the “Surface Test” from the Disk menu.

After clicking this function, choose the “Start Now” button to start testing.


Hide or show Tool Bar, Legend Bar, and Action Panel

By checking or unchecking Tool Bar, Legend Bar, and Action Panel, users can show or hide these items. If the screen resolution of the computer is low, users can hide them to enlarge the area of Disk/Partition List.


Undo Last Changes

With Undo feature, users can cancel the last operation to a partition or disk without bringing any influence on data, and it can be activated via the following 3 ways:
1. Choose “Undo” button directly from the toolbar:

2. Choose “Undo Last Changes” from the drop-down list of “General” item.

3. Make use of the shortcut keys Ctrl + Z.

To cancel all changes, users need to employ the feature Discard.


Partition Properties

Volume Properties

The “Volume Properties” helps to check detailed information (such as sectors per cluster, sectors per file record, sectors per index record of the file system) of the volumes. MiniTool Partition Wizard offers a pie chart to show its information.

To use this function, users need to select the target volume at first, and click “Volume Properties” from the left action panel or “Properties” from the toolbar.


What are basic and dynamic disks?

Basic disks and dynamic disks are two types of hard disk configurations in Windows. Most personal computers are configured as basic disks, which are the simplest to manage. Dynamic disks can make use of multiple hard disks within a computer to duplicate data for increased performance and reliability.

A basic disk uses primary partitions, extended partitions, and logical drives to organize data. A formatted partition is also called a volume (the terms volume and partition are often used interchangeably). A MBR based basic disk can have either four primary partitions or three primary and one extended partition. The extended partition can contain an unlimited number of logical drives. And a GPT based hard disk can hold up to 128GB partitions. The partitions on a basic disk cannot share or split data with other partitions. Each partition on a basic disk is a separate entity on the disk.

Dynamic disks can contain an unlimited number of dynamic volumes that function like the primary partitions used on basic disks. On dynamic disks, users can also create volumes which are much different from partitions, such as mirrored volume, spanned volume, striped volume, and RAID volume, which makes it possible to split or share data among multiple hard disks. Creating these volumes requires more hard disks, but improves reliability and performance largely.

A basic disk can be converted to dynamic disk without losing any data, and users can complete the operation in Windows Disk Management console. Detailed steps are as follows: right click “Computer” icon on traditional desktop (not metro UI), choose “Manage” from the popup menu, and select “Disk Management” under the item “Storage”; then, right click the basic disk and choose “Convert to Dynamic Disk” from the shortcut menu. However, when doing such an operation, users may receive the following message:

Therefore, users who are dual or multi booting Windows on one disk had better not convert the basic disk to dynamic disk if they want to run all Windows well.

A dynamic disk can be converted to basic disk, too, but users should pay attention to the issue: Disk Management does not allow us to convert dynamic disk to basic disk unless we delete all existing volumes and make the whole disk unallocated. That is to say users will suffer data loss unless they backup all needed files in advance. Nevertheless, the professional partitioning tool MiniTool Partition Wizard can help complete this conversion without any data loss.


computer booting

What is computer booting?

Computer booting is the process of loading and hence booting the operating system, starting from the point when users switch on the power button and ending with the appearance of Windows login screen. During this process, hundreds of components are initialized and lines of codes are performed. Well then, what is the booting sequence? Let’s see booting sequence:

On MBR disk:
Turn on the Power button → CPU pins are reset and registers are set to specific value → CPU jumps to address of BIOS (0xFFFF0) → BIOS runs POST (Power-On Self Test) and other necessary checks → BIOS jumps to MBR (Master Boot Record) → Primary Bootloader runs from MBR and jumps to Secondary Bootloader → Secondary Bootloaders loads Operating System.

On GPT disk:
Booting sequence on GPT disk is the same as that on MBR disk before BIOS jumps to MBR, but after this operation there are some differences since there is no MBR on GPT disk. Under UEFI (booting from GPT disk requires UEFI motherboard, which is ruled by Microsoft), the firmware usually includes a simple boot manager which enables users to choose which OS to boot, and each OS provides its own boot loader that loads an OS kernel and transfers control to it. With the help of boot manager and boot loader the operating system can boot successfully without MBR.


What is Advanced Format?

Advanced format is actually the name adopted by International Disk Drive Equipment and Materials Association (IDEMA) for new data structure. It defines the growth magnitude of basic sector size on hard drive.

As a generic term, advanced format involves those sector formats used for data storage on magnetic disks in hard disk drives (HDDs) that exceeds 512 to 520 bytes per sector. The 4 KB (4096-byte) sector of the first-generation advanced format hard disk drives is a typical case.

About 4K Advanced Format
With the need for delivering higher capacity points and improving Error Correction Capability is increasing, large sector size is developed by innovative and sensitive hard drive manufacturers to survive in the fierce competition.

From 2000 to 2009, the storage media capacity had been increased by 44% every year on average. This increase, however, fell far behind what users exactly need. Thus, drastic innovation is required in magnetic recording system technology field. As a result, hard drive manufactures lift the data surface area efficiency by 5% to 13% and increase the Error Correction Capability by altering the length of data field and using 4KB (4096-byte) advanced format.


CHS

What is CHS?

CHS, cylinder-head-sector, is an early method for giving addresses to each physical block of data on a hard disk drive. And this addressing can identify individual sectors on a disk by their position in a track, where the track is determined by the head and cylinder numbers. It is true that the same exact diskette medium in the floppy drives can be truly low-level formatted to different capacities. CHS doesn’t provide any direct physical relationship to the data stored on modern storage media except for floppy disks, but virtual CHS values (which can be translated by disk electronics or software) are still used by lots of utility programs and file systems.

Cylinders
Cylinder, the division of data in a disk drive, is used in the CHS mode of a Fixed Block Architecture disk or the cylinder-head-record (CCHHR) addressing mode of a CD disk. The number of cylinders of a disk drive equals the number of tracks on a single surface in the drive.

Heads
A device called a head reads and writes data in a hard drive by manipulating the magnetic medium that compose the surface of an associated disk platter. In fact, a platter has two sides to be manipulated. Thus, per platter has two heads.

Sectors
Sectors are used to record all information which was stored on the hard drive. And sector is the smallest storage unit that is addressable by a hard drive. Today, 512 bytes is the most common physical sector size for the hard disk. However, for non-IBM compatible machines, the sector size is 520 bytes.


Knowledge about partitioning,disk formatting

What is disk formatting?

Disk formatting contains low-level formatting and high-level formatting. The former is often performed by hard disk manufacturers while the latter is made by users themselves.

What is Low-level Disk Formatting

Low-level formatting is the process of marking out cylinders and tracks for a blank hard disk, and then dividing tracks into multiple sectors. This process is often called the “real” formatting since it creates physical format which defines where the data is saved. If users perform low-level formatting when data have been installed, all existing files will be erased, and it is almost impossible to recover them. Therefore, some users make such a format to avoid privacy leakage. Nevertheless, performing low-level formatting will bring great influence on hard disk, thus shortening hard disk service time. Therefore, it is not suggested.

To low level format a hard disk, users can make use of specific tools as well as Debug assembler languages. That’s relatively complicated.

What is High-level Disk Formatting

After a low-level formatting has been completed, users need to make high-level formatting which makes it possible to save data and should be done on a partition. It is the process of writing a file system, cluster size, partition label, and so on for a newly created partition or volume. And we can also say high-level formatting just clears data on hard disk, generates boot information, initializes FAT, and labels logical bad sectors when the partition has existed. This process does no harm to hard disk in general situations, so we suggest taking such a format to fix a logically damaged device, for example, Windows asks to format a SD card, or free up space.

It can be every easy to high level format a drive, and users can complete this operation in Windows snap-in Disk Management tool, diskpart, cmd, etc. Nevertheless, if users perform such a format on partitions with data saved, all data will be lost. Nowadays, many users hope to reformat an existing partition like convert file system, change drive letter, and change cluster size without data loss. MiniTool Partition Wizard can help complete this kind of format with ease.


Knowledge about partitioning,disk partitioning

What is disk partitioning?

A newly bought hard disk can not be used to save data unless users initialize and partition it. To be specific, users should format it to MBR disk or GPT disk and then create one or more partitions which should be with capacity, file system, cluster sizes, drive letter, etc. All these partitioning operations can be completed in Windows Disk Management tool.

For the disk where partitions have been created, disk partitioning is also needed, which can help solve a lot of problems. For example, extending a partition can solve the problem of low disk space. MiniTool Partition Wizard can help complete lots of partitioning operations with ease, such as Align All Partitions, Rebuild MBR, Delete All Partitions, Wipe Disk, Extend Partition, Move Partition, and Convert File System


file system

What is file system?

In computing, a file system is the method and data structure that an operating system uses to keep track of files on a disk or partition. The DOS, Windows, Macintosh, and UNIX-based operating systems all have file systems in which files are placed somewhere in a hierarchical (tree) structure. A file is placed in a directory (folder in Windows) or subdirectory at the desired place in the tree structure.

File systems specify conventions for naming files, which include what the maximum number of characters in a name is, which characters can be used, and, in some systems, how long the file name suffix can be. A file system also includes a format for specifying the path to a file through the structure of directories.

FAT12, FAT16, exFAT, FAT32, and NTFS are disk file systems in Windows, but now users seldom see the former 3. Comparing FAT32 with NTFS, the former has some limitations: for example, a single file larger than 4GB can not be saved to FAT32 partition; files saved in FAT32 partition can be modified by anyone who has access to your computer. On the contrary, NTFS makes up most of these limits. Therefore, it is requisite to convert FAT32 to NTFS.

Nevertheless, users may need to convert NTFS to FAT since some media players and game machines (like PS 3 and Xbox 360) only recognize devices whose first partition is formatted with FAT.

Well then, how to convert file system without losing any data? MiniTool Partition Wizard can help complete this kind of conversion with ease.


hard disk

What is hard disk?

A hard disk is indeed a data storage device, which is used for storing and retrieving digital information. Hard disk is one of the main storage media of computer. It is composed of one or more discs, which are made of aluminum or glass, and the rapidly rotating disks (or platters) are coated with magnetic material. SSD, HDD and HHD are commonly seen hard disks.

Hard disk is the most important category of permanent storage device used in PCs. There are also other kinds: floppy disks, CD-ROMs, tapes, removable drives, and so on. Three obvious differences can be easily found between hard disk and other types of storage device: size (usually the hard disk size is larger), speed (usually the hard disk speed is faster) and portability (usually the hard disk is fixed in PC and not removable).

MiniTool Partition Wizard supports all hard disk types that can be recognized by Windows: IDE, SATA, SCSI, USB external disk, fire wire disk, etc. MiniTool Partition Wizard also supports RAID devices. All OS-recognized RAID devices can be handled in a good way by MiniTool Partition Wizard.


LBA

What is LBA?

Logical block addressing (LBA) is a common scheme which is used for specifying the location of blocks on computer storage devices, generally secondary storage systems such as hard disks. This particularly simple linear addressing scheme replaces the earlier schemes which exposed the physical details of the storage device to the software of the OS. Blocks are located by an integer index, with the first block being LBA 0, the second LBA1, and so on. In logical block addressing, only one number is used to address data, and each liner base address describes a single block.


Disk Operations,Wipe Disk

Wipe Disk

By using Wipe Disk, users can destroy all information saved in one disk permanently, and these destroyed data cannot be recovered by any data recovery solution, including data recovery companies and data recovery software.

How to Wipe Disk with MiniTool Partition Wizard

Step 1: launch the program to get its main interface shown below:

Step 2: select the disk which needs wiping and choose “Wipe Disk”, and users can also activate this function from the drop-down list of “Disk” menu.

Step 3: choose one of wiping methods from 5 and click “OK”. Different methods cost different time and enjoy different security. To be specific, the more time it costs the higher security it enjoys.

Step 4: now we can see the selected disk namely disk 2 becomes unallocated, which shows it has been wiped. At this time, please click “Apply” button on the top to perform all changes.


Wipe Partition

Wipe Partition feature in MiniTool Partition Wizard can erase all data on the specified partition permanently, and erased data can not be recovered by any data recovery solution. Therefore, wiping partition is a quite good way to prevent private or confidential information from being leaked.

How to Wipe Partition with MiniTool Partition Wizard

Firstly, launch the program to get the main interface:

Then, select or right click the partition we want to wipe and choose “Wipe Partition” to get the following interface:

5 wiping methods are provided:
Fill Sectors with Zero.
Fill Sectors with One.
Fill Sectors with Zero & One: fill sectors with 0 then 1 successively.
DoD 5220.22-M: fill sectors with DoD calculation for 3 times.
DoD 5220.22-STD: fill sectors with DoD calculation for 7 times.

From the top to the bottom, the time every method costs increases gradually, but the security gets higher and higher. Just choose the most suitable one and click “OK”.

At last, click “Apply” button to apply all changes.


Wipe Volume

If users don’t need the data in a partition, they can choose to erase the partition. Likewise, if the data in a dynamic volume are not useful any more, users should wipe it to get free space for new data. “Wipe Volume” function of MiniTool Partition Wizard helps to clear away deleted data completely, so malicious recovery of users’ privacy data can be prevented.

As for how to wipe a dynamic volume in MiniTool Partition Wizard, please keep on reading.

1.Select the volume that needs to be wiped in the right side of software interface.

2.Choose “Wipe Volume” function from left “Operations” list or the drop-down list of “Dynamic Disk” menu.

3.Choose a wiping method according to actual needs.

  • Fill Sectors with Zero
  • Fill Sectors with One
  • Fill Sectors with Zero & One (Fill sectors with 0 then fill sectors with 1)
  • DoD 5220.22-M (Fill sectors with DoD calculation for 3 times)
  • DoD 5220.28-STD (Fill sectors with DoD calculation for 7 times)

Obviously, the last one is the slowest method, but it has the best wiping effect. Then, click “OK” to end this step.

4.Click “Apply” in tool bar to confirm changes.


Check File System

The “Check File System” function helps to know some details about the desired volume and fix some errors.

Steps to Check File System

Step 1: Run MiniTool Partition Wizard, and then select the desired volume, and click “Check File System” from the Dynamic Disk menu or action panel.

Step 2: Select the “Check & fix detected errors” to fix mistakes during the checking process, and click “Start”.

Note: This function can only be used when the selected volume has a drive letter. Otherwise, users need to set volume letter at first, and then perform this function.
This operation will not be added to pending operations. Once users click “Start”, MiniTool Partition Wizard will check the file system immediately.